name: Bug report
about: Report a bug
title: "[Bug]: "
labels:
  - bug
  - help wanted
body:
  - type: textarea
    id: description
    attributes:
      label: Description
      description: Describe the problem you've encountered
    validations:
      required: true
  - type: input
    id: version
    attributes:
      label: Version
      description: On what version or git commit is this bug occuring?
    validations:
      required: true
  - type: dropdown
    id: browsers
    attributes:
      label: What browsers are you seeing the problem on?
      multiple: true
      options:
        - Firefox
        - Chromium
        - Safari/Webkit
  - type: checkboxes
    id: terms
    attributes:
      label: Code of Conduct
      description: By submitting this issue, you agree to follow our [Code of Conduct](https://git.mstar.dev/mstar/linstrom/src/branch/main/CODE_OF_CONDUCT.md)
      options:
        - label: I agree to follow this project's Code of Conduct
          required: true
